{% extends 'emailBase.html.twig' %}

{% block title %}Signalement de problème{% endblock %}

{% block content %}
    <p>Un problème a été signalé par
        <span style="font-weight: bold">{{ userEmail }}</span>
        avec le commentaire suivant :
        <span style="font-weight: bold">{{ reason }}</span>
    </p>
    <spacer size="16"></spacer>

    <center>
        <button class="radius" href={{ banque_url ~ "/problem/" ~ problemId }}>Voir le problème</button>
    </center>
{% endblock %}
